.item.sheet.pf1[data-appid] {
	.tab[data-tab='description'] {
		.lil-unidentified-warning {
			&.lil-not-described {
				color: maroon;
			}

			&.lil-not-priced {
				text-shadow: 0 0 5px var(--color-shadow-primary);
			}
		}
	}
}
